# Phil - FullAppProject

### This Project aim to learn the building process of a complete web application.  

Documentation can be found here : https://gitlab.com/coditech/templates/full-project/tree/master


# Knifes things
git clone -b knifes_collection https://gitlab.com/Philippe.Makhzoume/FullApp